﻿body { margin: 0; font-family: 'Nunito', sans-serif; background: #000; font-size: 20px; }

h1 { font-size: 40px; color: #FFF; }
h2 { font-size: 26px; color: #dfe0cf; }
a { color: #c0c0c0; cursor: pointer; }
input { font-family: inherit; }
input[type="text"] { width: 200px; }
input.email { width: 300px; }

.backgroundwrapper_main { position: relative; margin: 0 auto; min-width:1115px; max-width: 1345px; clear: both; background: url(background-noshadow.png) repeat-y left center;}
.backgroundwrapper_wide { position: relative; margin: 0 auto; width: 1345px; clear: both; background-color: #b51f2b; }
.mainimage_main { z-index: 0; min-height: 872px; background-position: right top; background-repeat: no-repeat; }
.mainimage_home { background-image: url(img/bg_home_023.jpg); background-position: left top; }
.mainimage_portrait { background-image: url(img/bg_portrait_028.jpg); }
.mainimage_kontakt { background-image: url(img/bg_kontakt_073.jpg); background-position: left top; }

.menu_container { position: absolute; top: 0; right: 0; height: 50px; z-index: 10; }
.menu_container ul { margin: 0; padding: 0; list-style: none; }
.menu_container > ul { margin-right: 40px; }
.menu_container ul li {  display: block;  float: left;  height: 50px; }
.menu_container ul li a { display: block; margin: 10px 15px;  color: #FFF; text-decoration: none; font-weight: normal; }
.menu_container ul li ul li { height: auto; clear: both; margin-bottom: 15px; }
.menu_container ul li ul li a { margin: 0px 15px; color: #FFF; text-decoration: none; font-weight: normal; }

/* hover effect to display submenu */
.menu_container ul li ul {  position: absolute; display: none; padding-top: 10px; }

.menu_container ul li:hover ul { display: block !important; }
.menu_container ul li ul:hover { display: block !important; }

.menu_lastentry { clear: both; position: absolute; right: 0; }
.menu_lastentry li { float: right !important; }

a.nolink { cursor: default; }

.backgroundimg { position: absolute; right: 0; z-index: 0; }
.splogo { position: absolute; right: 15px; top: 705px; }

.content_main { 
    font-weight: bold;
    color: #dfe0cf; 
    width: 462px;
    min-height: 1020px;
    margin-left: 90px;
    background: url(content-background.png) repeat-y;
    padding: 40px;
    line-height: 1.2;
    z-index: 100;    
}

.content_wide {
    width: 730px;
    color: #212121;
    min-height: 1020px;
    margin-left: 80px;
    background-color: #939292;    
    box-shadow: 0 0 15px 0px #000;
    padding: 40px 30px;
    line-height: 1.2;
    z-index: 100;
}

.contenttitle_main h1 { margin: 0 0 80px 0; }
.contenttitle_wide h1 { margin: 0 0 40px 0; }

.contenttitle p { margin: 0; }
.footer { width: 100%; height: 328px; background-color: #B51F2B; position: absolute; top:772px; z-index: -100;}
.date_col { font-weight: bold; width: 23%; vertical-align: top; }
.bold { font-weight: bold; }


.ul_dash { margin: 0; list-style: none; margin-left: 0em; padding-left: 1.5em; }
.ul_dash > li:before { content: "–"; text-indent: 0; display: inline-block; width: 0; position: relative; left: -1.5em; }

/* Gallerieübersicht */
.imgwrapper { float: left; width: 220px; height: 200px; }
.imgwrapper img { width: 230px; height: 154px; box-shadow: -2px 5px 5px #888; margin-bottom: 5px; }

/* Lightbox anpassungen */
.lb-data .lb-caption { font-size: 17px; }
.lb-data { color: #FFF; }
.lb-prev, .lb-next { background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ }